Subject: CCL: imaginary frequencies

From: Ian Hovell <HOVELL<<at>>cetem.gov.br>
Date: Fri, 30 Apr 2004 10:25:43 -0300

Dear CCLers,
After carrying out a rather lengthy optimisation and frequency calculation
using G98w at the semiempirical level of AM1. I have found that I have a
single large negative frequency and six smaller near zero frequencies
indicating that I have a transition state. With out doing further
calculations what kind of error (percentage size) can I expect in the
calculated frequencies?
Ian Hovell 
e-mail hovell<<at>>cetem.gov.br <mailto:hovell<<at>>cetem.gov.br>